/*Slider - Avisos de la Institución*/
.primary-slider {
    width: 50%;
    margin:auto;
    text-align:center;
    margin-top: 50px;
    padding: 1px;
}

.news-slider{
    position: relative;
    list-style: none;
    display: flex;
    align-items: flex-end;  
}

.news-slider img{
    position: absolute;
    top:0;
    left: 0%;
    opacity: 0;
    width: 100%;
    height: 100%;
    margin-top: 25px;
    
}


@media(max-width:1400px) {
    .news-slider img {
        width:75%;
    }
    
    .news-slider input[type="radio"] {
        left:0;
    }
}

.news-slider input[type="radio"] {
    position:relative;
    z-index: 40;
    margin:20px;
    margin-bottom:600px;
    margin-left: 20px;
    left: 0px;
}

.news-slider input[type="radio"]:checked ~ img {
    opacity: 1;

}

/* Slider - Informacion para descargar*/

.information-slider {
    width: 62%;
    margin-left: 20%;
    margin-top: 250px;
    text-align: center;
    

}

.slider{
    position: relative;
    list-style: none;
    padding: 0;
    display: flex;
    align-items: flex-end;
   

}
.slider iframe{
    position: relative;
    margin-top: 20px;
    left: 0px;
    opacity: 0;
}


.slider input[type="radio"] {
    position:relative;
    z-index: 40;
    margin:40px;
    margin-top:800px;
    left: 250px;
}

.slider input[type="radio"]:checked ~ iframe {
    opacity: 1;

}
/* .......................................................*/

.news-sliderpdf{
    position: relative;
    list-style: none;
    display: flex;
    height: 90%;
    margin-top: 2px;
}

.news-sliderpdf img{
    position: relative;
    opacity: 0;
    width: 100%;
    margin-top: 25px;
    
}


@media(max-width:1400px) {
    .news-sliderpdf img {
        width:100%;
    }
    
    .news-sliderpdf input[type="radio"] {
        left:0;
    }
}

.news-sliderpdf input[type="radio"] {
    position:relative;
    z-index: 40;
    margin:20px;
    margin-top:10px;
    margin-left: 2px;
    left: 0px;
}

.news-sliderpdf input[type="radio"]:checked ~ img {
    opacity: 1;

}

/* Slider - Informacion para descargar*/

.information-sliderpdf {
    width: 100%;
    height: 1000px;
    margin-top: 1px;
    text-align: center;
}

.sliderpdf{
    position: relative;
    list-style: none;
    padding: 0;
    display: flex;
    align-items: flex-end;
   

}
.sliderpdf iframe{
    position: relative;
    margin-top: 20px;
    left: 0px;
    opacity: 0;
}


.sliderpdf input[type="radio"] {
    position:relative;
    z-index: 40;
    margin:40px;
    
    left: 250px;
}

.sliderpdf input[type="radio"]:checked ~ iframe {
    opacity: 1;

}

